 body { margin: 0; font-family: Verdana, sans-serif; font-size:12px; background:url('images/bg20k.png') center;  min-width:400px; }
   a { text-decoration:none; }
   table { border-spacing: 1px; border:#EEE 1px solid; background:none;  }
   thead { background-color:#DEF; }
   th { padding:6px; border:none; border-right:#DDD 1px solid; border-bottom:#DDD 1px solid; }
   td { padding:6px; border:none; border-right:#DDD 1px solid; border-bottom:#DDD 1px solid; }
   div.sticky { z-index:1; position: sticky; top: 0;
    height:65px; /*background:url('images/bg1.png') top repeat-x;*/
   }

   select { margin:3px; padding:3.5px 6px; }
   input { margin:3px; padding:2px 6px; }
   .diatas600 {  display: none;  }

   .form_up600 {  display: none;  }
   .form_dw600 {  display: inline;  }

   #filter_cmb {  display: none;  }
   #myMenu{ display:block; float:right; }
   @media screen and (max-width: 600px) {
    #Contents  {  
     background:url('images/bluebg.png');  background-position: -15px bottom;
     background-size: 110% auto;  background-repeat: no-repeat; background-origin: border-box; 
    }
    select { width:99%; }
    input { width:99%; }
    textarea { width:99%; height: 70px; }
    /*input[type="file"] { width:99%; }
    input[type=submit] { width:99%; }
    input[type="file"], input[type=button], input[type=submit] { width:99%; }*/

    .diatas600 {  display: block;  }

    .form_up600 {  display: inline;  }
    .form_dw600 {  display: none;  }

    #filter_cmb {  display: inline-table;  }
    #myMenu{ display: none; width:100%; text-align:center; background:rgba(100,100,100,0.1); }
   }
   /*@media screen and (min-width: 601px) {*/
   @media (min-width:610px){
    #myMenu{ display:block!important; float:right; }
    select { max-width:200px; }
   }